/*
 Theme Name:   phoenix-v1.1-child
 Theme URI:    Vollblut
 Description:  phoenix-v1.1-child
 Author:       Sebastian Kotte
 Author URI:   http://example.com
 Template:     phoenix-v1.1
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain:  phoenix-v1.1-child
*/


/*---------------------------------
 		GENERAL test
------------------------------------*/
@media screen and (max-width:1300px) {
  .single-job_listing #job_info_box {
    display: none !important;
    }
}
.cst-mg a{
	width: 100%;
	max-width: 130px;
    min-height: 130px;
    display: block;
    background-position: center;
    background-size: 90px;
    background-repeat: no-repeat;
    background-color: #fff;
    border: 1px solid rgba(220,223,226,0.8);
    border-radius: 3px;
}
p, li {
  color:black;
  -webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
}
br.lineHeight {
  line-height:22px;
}



h1, h2, h3, h4, h5, h6 {
  -webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
  text-transform: none;
}

.morepadding p{
  padding:10px 0;
  margin:0;
}

.nopadding {padding:0;}
.nomargin {margin:0;}



/* color spoecific styles */

.whitetext,
.whitetext h2,
.whitetext h3,
.whitetext p,
.whitetext strong,
.whitetext a
{
  color: white !important;
 }

.red ,.red p {
  color:#7f1b20;
  border-color: #7f1b20;
}

.grey ,.grey p {
  color:#57575a;
  border-color: #57575a;
}

/*-------------------------------------------
    Navbar
--------------------------------------------*/
.navbar-brand img{
    margin-top: -18px!important;
    height: 55px;
    width: auto;
}

.navbar-default .navbar-nav > li > a.current-menu-item {
  color:#7f1b20;
}

/*static HEADER height*/
 div.headerpic{
  min-height: 550px !important;
  padding: 0 40px;
}

/*------------------------------------
	Main Content Elements
---------------------------------------*/

/*  "Jobangebote" Button*/
.bttn a {  text-transform: uppercase;}
div.vc_btn3-container.bttn.vc_btn3-center a:hover {
  background-color:#7f1b20;
}
/* scroll to first Text Section*/
#text div.wpb_raw_code.wpb_content_element.wpb_raw_html {
  display: block;
  text-align: center;
  position: relative;
  /*margin: auto;*/
  top: -90px;
  /*left: 50%;
  -webkit-transform: translate(50%, 50%);
  -moz-transform: translate(50%, 50%);
  -ms-transform: translate(50%, 50%);
  -o-transform: translate(50%, 50%);
  transform: translate(50%, 50%);*/

}
div.wpb_raw_code.wpb_content_element.wpb_raw_html a {color:#464646 !important;}
div.wpb_raw_code.wpb_content_element.wpb_raw_html a:hover {color: black !important;}

/*bordered Title backgrounds*/
#neuronUnt  { background-position: center !important;}
#profRecMan {  background-position: top !important;}
#werte {  background-position: top !important;}
#arbeitsweise { background-position: bottom !important;}
#profRecBew { background-position: bottom !important;}
#kontakt { background-position: 50% 90% !important ;}
#jobangebote {background-position: 50% 40% !important;}
#guteVerb {background-position: 50% 70% !important;}

.bordered-title_bg {
  height: 750px !important;
  padding-top:300px;
}
.bordered-title span{
  margin:10px auto;
  padding:20px !important;
  min-width: 350px;
  height:auto!important;
  text-align:center;
  font-size:24px;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
}

/*bordered title section smaller picture on smaller screen*/
@media screen and (max-width:992px) {
  .bordered-title_bg {
  height: 550px !important;
  padding-top:210px;
  }
}
@media screen and (max-width:768px) {
  .bordered-title_bg {
  height: 450px !important;
  padding-top:150px;
  }
  
}
@media screen and (max-width:468px) {
  .bordered-title_bg {
  height: 350px !important;
  padding-top:105px;
  }
  .bordered-title span{
  border: 6px solid !important;
  min-width: 200px;
  max-width: 265px !important;
  padding:15px 15px !important;
  
  }
}


/* push logo beside text on "unternehmen"-page to bottomLine*/
.logoBesideText {
  padding-top:50px;
}

/* "Attention Box" --> Button Element used as citation*/
.attentionbox{
  margin:20px auto;
  display: table;
}

.attentionbox span{
  display: table-cell;
  vertical-align: middle;
  padding:0 20px;
  font-size:20px;
  font-weight:800;
  line-height:22px;
  text-align:center;
  border-left: solid 3px;
  border-right:solid 3px;
  text-transform:uppercase;
  letter-spacing:4px;
}
/*centered sections align left on mobile*/
#gruende, #philosophie {
  text-align: center;
}
#gruende p, #philosophie p {
  max-width: 500px;
  margin: 10px auto;
}




/* Contact Form Styling */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
  background-color: #ECECEC;
  color: #000;
  border-style:none;
  height: 30px;
  padding:10px 20px;
  margin: 15px 0;
  text-transform:none;
  font-style: normal !important;
}
.wpcf7 textarea {
  height:150px;
}
.wpcf7-submit{
background-color:#7f1b20;
color:white;
  margin-top:40px;
}
.wpcf7 input[type="checkbox"]{
  position:relative;
  top: 2px;
}
span.wpcf7-quiz-label {
  color:inherit;
  font-size: 13px;
  font-weight: 300;
  color:black;
}
/*.wpcf7-text, input[type="text"], input[type="password"] {
  font-size: 13px;
}*/
/*--------------------------------------------------
	JobBörse
-----------------------------------------------------*/
form.job_filters { background-color:white;}
.job_filters .search_jobs{padding:1em 0;}

input#search_keywords, input#search_location {
  border-style:none;
  background-color:#ECECEC ;
  text-transform: none;
  height: 40px;
}
img.company_logo {display: none;}
.job-manager .job-type, .job-types .job-type, .job_listing .job-type  {
  color: #7f1b20;}

.rp4wp-related-job_listing>ul li.job_listing.job_position_featured a, .rp4wp-related-job_listing>ul li.no_job_listings_found.job_position_featured a, ul.job_listings li.job_listing.job_position_featured a, ul.job_listings li.no_job_listings_found.job_position_featured a  {
  background: #ECECEC;
}
.rp4wp-related-job_listing>ul li.job_listing.job_position_featured a:focus, .rp4wp-related-job_listing>ul li.job_listing.job_position_featured a:hover, .rp4wp-related-job_listing>ul li.no_job_listings_found.job_position_featured a:focus, .rp4wp-related-job_listing>ul li.no_job_listings_found.job_position_featured a:hover, ul.job_listings li.job_listing.job_position_featured a:focus, ul.job_listings li.job_listing.job_position_featured a:hover, ul.job_listings li.no_job_listings_found.job_position_featured a:focus, ul.job_listings li.no_job_listings_found.job_position_featured a:hover {
    background-color: #ECECEC;
}
.rp4wp-related-job_listing>ul li.job_listing a div.position, .rp4wp-related-job_listing>ul li.no_job_listings_found a div.position, ul.job_listings li.job_listing a div.position, ul.job_listings li.no_job_listings_found a div.position {
  padding:0;
}

ul.meta li.date date {
    display: none;
}

/*Single job*/
.cst-a {
    color: #000;
    font-size: 20px !important;
    font-weight: bold;
}
.cst-h .bw_jobTitle{
    background: transparent;
    font-size: 28px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 10px;
    color: #222;
    text-align: left;
	padding: 0px;
	line-height:36px !important;
}
div.job_description h2{
	font-size:1.4em !important;
}
.blogPost3{
	max-width:865px;
	margin:120px auto 50px;
	padding:0px !important
}
.blogPost3 .post-content{
  max-width:865px;
  border-radius:5px;
  
}
.single-job_listing>section{
	background:url('/wp-content/uploads/jf-healthbridge_BG-LD.jpg') !important;
	background-size: cover !important;
	background-attachment: fixed !important;
    }
.card__body{
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    border: solid 1px rgba(220,223,226,0.8);
    padding: 24px 24px 24px 24px;
    background: #fff;
	margin-bottom:20px;
}
.indeed-apply-button-label {
    display: none !important;
}
.indeed-apply-button-inner:after{
	content:"Bewerben" !important;	
}
.slid{
	padding:0px !important;
}
.st-pd{
	padding-bottom:10px;
}
.post-content {
	padding:20px !important; z-index: 1;}

img.bw_jobLogo {
  display: none;
  margin: 30px auto;
  width:250px;
  heigth: auto;
}

div.job_description  h1, div.job_description  h2, div.job_description h3, div.job_description  h4, div.job_description h5, div.job_description  strong {
  color:#7f1b20;
}


.bw_jobTitle, .diskretion {
  text-align: center;
  color: white;
  background-color: #7f1b20;
  padding: 20px;
  font-weight: 300;
  font-size: large;
  margin-bottom: 40px;
  margin-top: 40px;
  letter-spacing: initial;
}
div.company.bw_singleJob {
	display:none;
  background-color: white;
}
input.application_button  {
  color: #f7f7f7;
  background-color: #7f1b20;
  padding-top: 18px;
  padding-bottom: 18px;
  padding-left: 25px;
  padding-right: 25px;
  display: inline-block;
  margin-bottom: 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
}

/*DRCA 12-14-2018 Start*/

/*DRCA 12-14-2018 Start*/
.gform_details #field_1_1, .gform_details #field_2_1{width: 210px !important; margin-left: 20% !important;}
.gform_details .gfield_radio li input[type=radio]{float: right;}
.gform_details ul li:first-child .gfield_label{text-align: left;}
.gform_details .gfield_label{text-align: center;margin-bottom: 0;}
.gform_details input[type="text"], .gform_details input[type="password"], .gform_details input[type="email"]{border: 0 !important;background-color: #ECECEC; height: 30px;padding: 0 20px !important;}

.gform_details .textarea{border: 0 !important;background-color: #ECECEC;margin-top: 0;margin-bottom: 0;}
.gform_details input[type=submit]{background: #efefef;color: black;padding: 0px 20px;line-height: 30px;border: 0;display: table !important;margin: 0 auto !important; -webkit-transition: all .5s ease .25s;
    transition: all .5s ease .25s;}
.gform_details input[type=submit]:hover{background: #7f1b20; color:#fff;}
.gform_details .gform_footer{margin-top: 0;}
.gform_details .gform_wrapper h2.gsection_title{text-align: center;font-size: 24px !important;margin-bottom: 10px !important;letter-spacing: 2px !important;}
.gform_details #field_1_28 .gsection_description, .gform_details #field_1_29 .gsection_description, .gform_details #field_2_28 .gsection_description, .gform_details #field_2_29 .gsection_description{text-align: center;margin-top: 13px;line-height: 16px;font-size: 12px;padding-right: 0;}
.gform_details #field_1_27, .gform_details #field_1_25, .gform_details #field_1_28, .gform_details #field_2_27, .gform_details #field_2_25, .gform_details #field_2_28{border-bottom: 0; padding-right: 0;}
.gform_details #field_1_27, .gform_details #field_2_27{padding-bottom:0;margin-bottom: 0 !important;}
.gform_details #field_1_6 #extensions_message_1_6, .gform_details #field_2_6 #extensions_message_2_6{display:none;}
.gform_details #field_1_29, .gform_details #field_2_29{border-bottom: 0;margin-top: 0 !important;margin-bottom: 0 !important;}
.gform_details .gform_footer.top_label{margin-top: 0;}
.gform_details  #field_1_28, .gform_details  #field_2_28{margin-bottom: 0;padding-right: 0;}
.gform_details #field_1_6, .gform_details #field_2_6{margin-top: 0;}
.gform_details .gform_wrapper .field_description_below .gfield_description{text-align: center;}
.gform_details .gform_wrapper li.gfield.gfield_error{border: 0 !important;background-color: transparent !important;}
.gform_details .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{padding-top: 0;}
.gform_details .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{margin-top: 0;}
.wpcf7-text, input[type="text"], input[type="password"]{text-transform: none !important;}
@media(max-width:600px){
	.gform_details .gform_wrapper h2.gsection_title{font-size: 20px !important;letter-spacing: 1px !important;}
	.gform_details #field_1_1, .gform_details #field_2_1{margin-left: 8% !important;}
}
/*DRCA 12-14-2018 End*/

.application_details {background-color: white;}
div.postBy > p, div.post-title { display: none;}
.job_listing.type-job_listing.status-publish.hentry > div > img.img-responsive.blogSeparator {display: none;}
.single_job_listing .company .name {margin: 0;padding:0;}
/*------------------------------------------------------
	footer
-------------------------------------------------------*/

/*----Content above footer section www.healthbridge.de/footer/ ------*/

section#footer > div.vc_row.wpb_row {
  margin-bottom: 0;
}

/*make headings align */
.hFooter {
  height:15px;
}

/*footer contact form*/
#footer input[type="text"],
#footer input[type="email"],
#footer textarea
{
  padding:5px 10px;
  margin:5px 0;
}

#footer input[type="submit"] {
  background-color:#ECECEC;
  color:black;
  margin:0;
  padding:0;
}


#footer input[type="submit"]:hover {
  background-color:#7f1b20;
  color:white;
}

div.wpcf7-response-output {
  color:#ff0000;
  margin: 0;
}
#footer span.wpcf7-quiz-label {
  color:#ffffff;
  font-size: 11px;
  font-weight: 200;
}


/* --- Footer Widget ---*/

/*reset padding*/
div.bottomLine{
  display:none;
}

#footer > aside.widget {
  padding:0 !important;
}


/* Socket style (Widget)*/
#footer-sidebar {
  background-color: #1E1E1E;
  color:#b9b9b9;
  padding: 15px 15px;
}

/* Social Icons*/
#footer-sidebar1 {
text-align: left;
padding: 0;
}
#footer-sidebar1 span {
  font-size: 1.5em;
}
#footer-sidebar1 i.fa-circle {
  color:#57575a;
}
#footer-sidebar1 i.icons {
  color: #b9b9b9;
}
#footer-sidebar1 a:hover i.icons {
  color:white;
}
.footerSocialIcons {
  padding: 0;
  margin: 0;
}


/*copyrights*/
#footer-sidebar2 {
text-align: right;
margin: 0;
padding-top: 10px;
}
#footer-sidebar2 a{
  color:#b9b9b9;
}
#footer-sidebar2 a:hover{
  color:white;
}

/* centered footer on mobile */
@media screen and (max-width: 992px) {
  #footer-sidebar1, #footer-sidebar2 {
    text-align: center;
    /*margin: 0 !important;
    padding: 0 !important;*/
  }

  #footer-sidebar1 {
    padding: 0;
    margin: 0;

  }
  #footer-sidebar2 {
    padding: 0;
    margin: 10px 0 0 0;
  }
}


/*
====================================
    Bewerbung
====================================
*/
.caldera-grid input[type="text"], .caldera-grid input[type="email"], .caldera-grid textarea, .caldera-grid .cf-uploader-trigger, .caldera-grid select {
    background-color: #ECECEC;
    color: #000;
    border-style: none;
    height: 30px;
    text-transform: none;
    font-style: normal !important;
	border-radius: 0;
}
.caldera-grid .cf-uploader-trigger, .caldera-grid input[type=submit].btn.btn-default {
	background: #efefef;
	color: black;
}
.caldera-grid input[type=submit].btn.btn-default:hover , .caldera-grid .cf-uploader-trigger:hover {
	background-color: #7f1b20;
	color: white;
	border-color: black;
}
.caldera-grid .form-control {
	text-transform: none;
}

body.single-job_listing  .caldera-grid .cf-multi-uploader-list > ul > li .file-name {
	position: inherit;
}
body.single-job_listing .caldera-grid .cf-multi-uploader-list > ul > li .cf-file-remove {
	position: absolute;
	font-weight: bold;
    font-size: 1.5em;
}

/*Initiativbewerbung*/
li.job_listing.post-2406 {
	display: none;
}
a.initiativbewerbung {
	background: #7F1B20 !important;
	font-weight: bold;
	text-transform: uppercase;
}
body.postid-2406 #job_info_box #job_location {
	display: none;
}


/*
====================================
    Job_info Box
====================================
*/
.st-pd .indeed-apply-widget.indeed-apply-button-container.indeed-apply-status-not-applied {
    display: none !important;
}
.application-contactbox {
	padding: 1em;
	margin: 0 0 2em;
	display: inline-block;
	clear: both;
	min-height: 3em;
	box-shadow: 0 0 1px grey;
}

div#job_info_box {
	position: initial;
	background: #fff;
	color: #000;
}
div#job_info_box strong {
	padding: 5px 0 1em;
}

div#job_info_box.job_info-right {
	box-shadow: none;
	position: fixed;
background: none !important;	
	top: 150px;
	padding:0 !important;
}
.btn-img.a1 {
    margin-left: -14px;
}
#job_info_box .inner{
    background: #7f1b20;
    color: #fff;
    padding: 1em;
    margin-bottom: 30px;
}

div#job_info_box.job_info-right a {
	color: #fff;
	text-decoration: underline;
}
@media screen and (max-width:600px) {
    .cst-mg a{
            max-width: unset !important;
    }
    .cst-mg,.cst-h{
        width:100% !important;
    }
    .job_application.application input {
    font-size: 12px !important;
}
 .job_application .indeed-apply-button{
     margin-top: 10px !important;
}
}
.job_application.application{
    text-align: center !important;
}
}

#sss-CJS-search-result .jobPublishDays{display:none;}

.card__body.perspektive, .card__body.profil{display:none;}

/*
====================================
    Jobfilter Location
====================================
*/

/*form.job_filters span.twitter-typeahead{

	display: block !important;
}
form.job_filters input.tt-hint {
	height: 40px;
	padding-left: 16px;

}
.typeahead:focus {
	border: 2px solid #0097CF;
}
.tt-query {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.tt-hint {
	color: #BBB;
	text-transform: none !important;
}
.tt-dropdown-menu {
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	padding: 8px 0;
}
.tt-suggestion {
	font-size: 24px;
	line-height: 24px;
	padding: 3px 20px;
}
.tt-suggestion.tt-is-under-cursor {
	background-color: #0097CF;
	color: #FFFFFF;
}*/
